## poetry-plugin-export 1.6.0

=== debian/changelog ===
poetry-plugin-export (1.6.0-2) unstable; urgency=medium

  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 28 Dec 2023 15:31:18 -0300

poetry-plugin-export (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #1055819).

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 12 Nov 2023 13:08:22 +0000
