=== debian/control ===
Source: poetry-plugin-export
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-pytest-xdist <!nocheck>,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://python-poetry.org/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/poetry-plugin-export
Vcs-Git: https://salsa.debian.org/python-team/packages/poetry-plugin-export.git

Package: python3-poetry-plugin-export
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Poetry plugin to export the dependencies to various formats
 This package is a plugin that allows the export of locked packages to
 various formats. This plugin provides the same features as the existing
 export command of Poetry which it will eventually replace.
