## poetry-plugin-export 1.8.0

=== debian/changelog ===
poetry-plugin-export (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 30 May 2024 18:33:10 -0300
