=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pytest-cov <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-pytest-xdist <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://python-poetry.org/
 Rules-Requires-Root: no
