## poetry-plugin-export 1.9.0

=== debian/changelog ===
poetry-plugin-export (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * tests: adapt tests to cosmetic changes caused by poetry-core#826
    (closes: #1100252).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Mar 2025 17:14:40 +0000

poetry-plugin-export (1.9.0-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 22 Jan 2025 16:43:23 -0300
