=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=poetry-plugin-export
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
